.Sections {
  text-align: center;
}

.Link {
  border-style: solid none solid none;
}

/* .LinkHover:hover{
  border-style: solid none solid none;
} */

.Programme {
  background-color: black;
  color: white;
  padding: 20px;
}

/* .Partenaires {
  background-color: black;
  color: white;
  padding: 20px;
} */

.Archives {
  background-color: black;
  color: white;
  padding: 20px;
}

.Contact {
  background-color: black;
  color: white;
  padding: 20px;
  /* border-style: solid none solid none; */
}

.Programme:hover {
  background-color: #1a2ec5;
  color: black;
}

/* .Partenaires:hover {
  background-color: #aec51a;
  color: black;
} */

.Archives:hover {
  background-color: #aec51a;
  color: black;
  text-decoration: none;
}

.Contact:hover {
  background-color: #c51a3d;
  color: black;
  text-decoration: none;
}

.weekend1 {
  color: rgb(208, 22, 212);
  position: absolute;
  top: 35%;
  left: 30%;
  transform: translate(-50%, -50%);
}

.weekend2 {
  color: rgb(235, 16, 16);
  position: absolute;
  top: 35%;
  left: 70%;
  transform: translate(-50%, -50%);
}
.weekend3 {
  color: rgb(33, 173, 162);
  position: absolute;
  top: 75%;
  left: 30%;
  transform: translate(-50%, -50%);
}
.weekend4 {
  color: rgb(3, 169, 244);
  position: absolute;
  top: 75%;
  left: 70%;
  transform: translate(-50%, -50%);
}

.weekend1:hover {
  background-color: rgb(208, 22, 212);
  color: black;
}

.programmeTitle {
  position: absolute;
  top: 50%;
  left: 50%;
  font-size: 1.9em;
  color: #5760a9;
}

.Weekend {
  text-align: center;
  padding: 10px;
  background-color: black;
  /* text-decoration: overline underline; */
}

.Weekend:hover {
  text-decoration: none;
}

.Weekend h1 {
  font-size: 1.9em;
}

.programmeTitle {
  text-decoration: none;
}

.NavBarComponent {
  height: 5vh;
  width: 100vw;
  margin: 5vh 0 7vh;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  font-size: 1.4em;
  color: #fff;
}

.NavBarComponent a {
  margin: 0 2% 0 0;
  padding: 1% 2%;
  color: white;
  background: black;
  text-decoration: none;
  font-weight: bold;
}

.NavBarComponent .NavAccueil:hover > .LinkHoverAccueil {
  border-style: solid none solid none;
}

.NavBarComponent .NavProgramme:hover > .LinkHoverProgramme {
  border-style: solid none solid none;
}

.NavBarComponent .NavContacts:hover > .LinkHoverContacts {
  border-style: solid none solid none;
}

.NavBarComponent .NavArchives:hover > .LinkHoverArchives {
  border-style: solid none solid none;
}

.NavBarComponent .SelectedProgramme {
  background-color: blue;
}

/* .NavBarComponent .SelectedPartenaires {
  background-color: #aec51a;
} */

.NavBarComponent .SelectedArchives {
  background-color: #aec51a;
}

.NavBarComponent .SelectedContacts {
  background-color: #c51a3d;
}

/* .NavBarComponent .SelectedEquipe {
  background-color: blue;
} */

.ContactLink article {
  background-color: black;
  width: 30em;
  padding: 5px;
  justify-content: center;
}

.t2020 {
  /* font-size: 5em; */
}
